Details

      Description

      Following error occurs:

      error: downloading
      'https://github.com/google/snappy/releases/download/1.1.3/snappy-1.1.3.tar.gz'
      failed
      status_code: 1
      status_string: "Unsupported protocol"
      log: Protocol "https" not supported or disabled in libcurl
      Closing connection -1

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                wesmckinn Wes McKinney
                Reporter:
                ankit5012 Ankit Aggarwal
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: